/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color:#262012;
	scrollbar-3dlight-color:#cc0000;
 	scrollbar-base-color:#ffffff;
 	scrollbar-dark-shadow-color:#333333; 
 	scrollbar-arrow-color:#ffffff;
 	scrollbar-shadow-color:#262012;
 	scrollbar-track-color:#F3F3F3;
	background-color:#Ffffff;  }

table {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; line-height: 20px;}

.smaller {font-size:9pt}
.bold {font-weight:bold}
.green {color:#003333; font-weight:bold}
.style1 {color:#cc0000; font-weight:bold}

a:link { color:#cc0000; text-decoration:none; font-weight:bold}
a:hover {color:#990000; text-decoration:none; font-weight:bold}
a:visited {color:#CC0000; text-decoration:none; font-weight:bold}
a:active {color:#CC0000; text-decoration:none; font-weight:bold}

.foot {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF}
.foot a:link { color:#ffffff; text-decoration:none}
.foot a:hover {color:#cccccc; text-decoration:underline}
.foot a:visited {color:#ffffff; text-decoration:none}
.foot a:active {color:#ffffff; text-decoration:none}

.con a:link {color:#4A4A4A; font-weight:bold}

ul, li {
	list-style-type: none;
}
/* List */

ul.list {
	margin: 3px 0;
}

ul.list li {
	margin-top: 8px;
}

ul.list li a {
	text-decoration: none;
}

ul.main li {
	padding-left: 15px;
	background: url('../img/bullet.gif') left center no-repeat;
}	

ul.grey li {
	padding-left: 15px;
	background: url('../images/core/grey-bullet.gif') left center no-repeat;
}	

td.grey {
	background-color: #000000;

}